{
  "items": [
    {
      "type": "file",
      "title": "02 Action",
      "path": "01 Action/01 Action.md"
    },
    {
      "type": "file",
      "title": "01 Tasks",
      "path": "01 Action/01 Tasks/01 Tasks.md"
    },
    {
      "type": "file",
      "title": "02 Projects",
      "path": "01 Action/02 Projects/02 Projects.md"
    },
    {
      "type": "file",
      "title": "03 Goals",
      "path": "02 Action/03 Goals/03 Goals.md"
    }
  ]
}